<?php

namespace App\Filament\Clusters\DailyOps\Resources\Photos\Pages;

use App\Filament\Clusters\DailyOps\Resources\Photos\PhotoResource;
use Filament\Resources\Pages\ListRecords;

class ListPhotos extends ListRecords
{
    protected static string $resource = PhotoResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
